To get a quick overview which tables are currently audited by pgMemento (a.k.a. have an `audit_id` column) take a look at the `pgmemento.audit_tables` view. It consists of the following columns:
* `schemaname NAME`: The schema the audited table belongs to
* `tablename NAME`: Name of the audited table
* `audit_id_column TEXT`: The name for the audit_id column added to the audited table
* `log_old_data BOOLEAN`: Flag that shows if old values are logged for audited table
* `log_new_data BOOLEAN`: Flag that shows if new values are logged for audited table
* `txid_min INTEGER`: The minimal transaction ID referenced to the audited table in the `table_event_log`
* `txid_max INTEGER`: The maximal transaction ID referenced to the audited table in the `table_event_log`
* `tg_is_active BOOLEAN`: Flag, that shows if logging is activated for the table or not

Note, that the view contains also tables that have no DML triggers defined for them. In this case `tg_is_active` will show FALSE. The transaction ID columns are useful to estimate the size of the audit trail for this table. Unlike the `txid_range` column in the [audit_table_log](https://github.com/pgMemento/pgMemento/wiki/Audit_table_log) the upper boundary is always set.
